RubyGems Navigation menu

em-pg-client-12 0.3.4

PostgreSQL asynchronous EventMachine client, based on pg interface (PG::Connection)

Versions:

  1. 0.3.4 - April 05, 2016 (46.5 KB)

Runtime Dependencies (2):

  • eventmachine ~> 1.2
  • pg >= 0.17.0
  • Development Dependencies (4):

  • coveralls >= 0.7.0
  • em-synchrony ~> 1.0
  • rspec ~> 2.14
  • simplecov >= 0.8.2
  • Requirements:

    PostgreSQL server

    Owners:

    Authors:

    • Rafal Michalski

    SHA 256 checksum:

    d7f74f8f2eb8bb254640601c8939359ff541dc619be80fe888039b03ea7a905f

    Total downloads 1,332

    For this version 1,332

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.2

    Links: